<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.12.0" type="conditional_incidents">

    <incident
        id="ScopedStorage"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*manifest*0}"
            line="7"
            column="36"
            startOffset="342"
            endLine="7"
            endColumn="77"
            endOffset="383"/>
        <map>
            <entry
                name="maxSdkVersion"
                int="2147483647"/>
            <entry
                name="read"
                boolean="false"/>
        </map>
    </incident>

    <incident
        id="ScopedStorage"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*manifest*0}"
            line="8"
            column="36"
            startOffset="423"
            endLine="8"
            endColumn="76"
            endOffset="463"/>
        <map>
            <entry
                name="maxSdkVersion"
                int="2147483647"/>
            <entry
                name="read"
                boolean="true"/>
        </map>
    </incident>

    <incident
        id="NotificationPermission"
        severity="error"
        message="When targeting Android 13 or higher, posting a permission requires holding the `POST_NOTIFICATIONS` permission">
        <fix-data missing="android.permission.POST_NOTIFICATIONS"/>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*javaDir*0}/com/crm/chat/utils/NotificationHelper.kt"
            line="340"
            column="13"
            startOffset="14391"
            endLine="340"
            endColumn="81"
            endOffset="14459"/>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.034 instead of -.034 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.034"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.034"
            replacement="-0.034"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="300"
                endOffset="305"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="8"
            column="69"
            startOffset="300"
            endLine="8"
            endColumn="74"
            endOffset="305"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.436 instead of -.436 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.436"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.436"
            replacement="-0.436"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="752"
                endOffset="757"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="8"
            column="521"
            startOffset="752"
            endLine="8"
            endColumn="526"
            endOffset="757"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.034 instead of .034 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.034"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".034"
            replacement=" 0.034"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="652"
                endOffset="656"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="8"
            column="421"
            startOffset="652"
            endLine="8"
            endColumn="425"
            endOffset="656"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.436 instead of .436 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.436"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".436"
            replacement=" 0.436"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="401"
                endOffset="405"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="8"
            column="170"
            startOffset="401"
            endLine="8"
            endColumn="174"
            endOffset="405"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.001 instead of -.001 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.001"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.001"
            replacement="-0.001"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7065"
                endOffset="7070"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="794"
            startOffset="7065"
            endLine="83"
            endColumn="799"
            endOffset="7070"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.003 instead of -.003 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.003"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.003"
            replacement="-0.003"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8047"
                endOffset="8052"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1776"
            startOffset="8047"
            endLine="83"
            endColumn="1781"
            endOffset="8052"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.004 instead of -.004 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.004"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.004"
            replacement="-0.004"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8042"
                endOffset="8047"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1771"
            startOffset="8042"
            endLine="83"
            endColumn="1776"
            endOffset="8047"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.006 instead of -.006 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.006"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.006"
            replacement="-0.006"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6904"
                endOffset="6909"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="633"
            startOffset="6904"
            endLine="83"
            endColumn="638"
            endOffset="6909"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.006 instead of -.006 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.006"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.006"
            replacement="-0.006"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6913"
                endOffset="6918"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="642"
            startOffset="6913"
            endLine="83"
            endColumn="647"
            endOffset="6918"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.007 instead of -.007 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.007"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.007"
            replacement="-0.007"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7131"
                endOffset="7136"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="860"
            startOffset="7131"
            endLine="83"
            endColumn="865"
            endOffset="7136"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.008 instead of -.008 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.008"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.008"
            replacement="-0.008"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8056"
                endOffset="8061"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1785"
            startOffset="8056"
            endLine="83"
            endColumn="1790"
            endOffset="8061"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.01 instead of -.01 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.01"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.01"
            replacement="-0.01"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8052"
                endOffset="8056"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1781"
            startOffset="8052"
            endLine="83"
            endColumn="1785"
            endOffset="8056"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.011 instead of -.011 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.011"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.011"
            replacement="-0.011"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8066"
                endOffset="8071"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1795"
            startOffset="8066"
            endLine="83"
            endColumn="1800"
            endOffset="8071"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.014 instead of -.014 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.014"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.014"
            replacement="-0.014"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8061"
                endOffset="8066"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1790"
            startOffset="8061"
            endLine="83"
            endColumn="1795"
            endOffset="8066"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.043 instead of -.043 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.043"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.043"
            replacement="-0.043"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9462"
                endOffset="9467"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3191"
            startOffset="9462"
            endLine="83"
            endColumn="3196"
            endOffset="9467"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.049 instead of -.049 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.049"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.049"
            replacement="-0.049"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7014"
                endOffset="7019"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="743"
            startOffset="7014"
            endLine="83"
            endColumn="748"
            endOffset="7019"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.142 instead of -.142 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.142"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.142"
            replacement="-0.142"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7025"
                endOffset="7030"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="754"
            startOffset="7025"
            endLine="83"
            endColumn="759"
            endOffset="7030"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.251 instead of -.251 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.251"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.251"
            replacement="-0.251"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7950"
                endOffset="7955"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1679"
            startOffset="7950"
            endLine="83"
            endColumn="1684"
            endOffset="7955"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.251 instead of -.251 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.251"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.251"
            replacement="-0.251"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8289"
                endOffset="8294"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2018"
            startOffset="8289"
            endLine="83"
            endColumn="2023"
            endOffset="8294"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.251 instead of -.251 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.251"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.251"
            replacement="-0.251"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9284"
                endOffset="9289"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3013"
            startOffset="9284"
            endLine="83"
            endColumn="3018"
            endOffset="9289"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.464 instead of -.464 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.464"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.464"
            replacement="-0.464"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9131"
                endOffset="9136"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2860"
            startOffset="9131"
            endLine="83"
            endColumn="2865"
            endOffset="9136"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.623 instead of -.623 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.623"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.623"
            replacement="-0.623"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8171"
                endOffset="8176"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1900"
            startOffset="8171"
            endLine="83"
            endColumn="1905"
            endOffset="8176"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.624 instead of -.624 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.624"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.624"
            replacement="-0.624"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7830"
                endOffset="7835"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1559"
            startOffset="7830"
            endLine="83"
            endColumn="1564"
            endOffset="7835"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.653 instead of -.653 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.653"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.653"
            replacement="-0.653"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7035"
                endOffset="7040"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="764"
            startOffset="7035"
            endLine="83"
            endColumn="769"
            endOffset="7040"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.754 instead of -.754 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.754"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.754"
            replacement="-0.754"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7973"
                endOffset="7978"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1702"
            startOffset="7973"
            endLine="83"
            endColumn="1707"
            endOffset="7978"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.754 instead of -.754 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.754"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.754"
            replacement="-0.754"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8311"
                endOffset="8316"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2040"
            startOffset="8311"
            endLine="83"
            endColumn="2045"
            endOffset="8316"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.754 instead of -.754 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.754"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.754"
            replacement="-0.754"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9306"
                endOffset="9311"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3035"
            startOffset="9306"
            endLine="83"
            endColumn="3040"
            endOffset="9311"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.76 instead of -.76 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.76"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.76"
            replacement="-0.76"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6582"
                endOffset="6586"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="311"
            startOffset="6582"
            endLine="83"
            endColumn="315"
            endOffset="6586"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.958 instead of -.958 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.958"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.958"
            replacement="-0.958"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7520"
                endOffset="7525"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1249"
            startOffset="7520"
            endLine="83"
            endColumn="1254"
            endOffset="7525"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.968 instead of -.968 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.968"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.968"
            replacement="-0.968"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8802"
                endOffset="8807"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2531"
            startOffset="8802"
            endLine="83"
            endColumn="2536"
            endOffset="8807"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use -0.977 instead of -.977 to avoid crashes on some devices">
        <fix-replace
            description="Replace with -0.977"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString="-.977"
            replacement="-0.977"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9790"
                endOffset="9795"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3519"
            startOffset="9790"
            endLine="83"
            endColumn="3524"
            endOffset="9795"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.001 instead of .001 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.001"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".001"
            replacement=" 0.001"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6932"
                endOffset="6936"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="661"
            startOffset="6932"
            endLine="83"
            endColumn="665"
            endOffset="6936"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.001 instead of .001 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.001"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".001"
            replacement=" 0.001"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7090"
                endOffset="7094"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="819"
            startOffset="7090"
            endLine="83"
            endColumn="823"
            endOffset="7094"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.001 instead of .001 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.001"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".001"
            replacement=" 0.001"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7509"
                endOffset="7513"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1238"
            startOffset="7509"
            endLine="83"
            endColumn="1242"
            endOffset="7513"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.001 instead of .001 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.001"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".001"
            replacement=" 0.001"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9779"
                endOffset="9783"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3508"
            startOffset="9779"
            endLine="83"
            endColumn="3512"
            endOffset="9783"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.006 instead of .006 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.006"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".006"
            replacement=" 0.006"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7098"
                endOffset="7102"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="827"
            startOffset="7098"
            endLine="83"
            endColumn="831"
            endOffset="7102"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.006 instead of .006 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.006"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".006"
            replacement=" 0.006"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7106"
                endOffset="7110"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="835"
            startOffset="7106"
            endLine="83"
            endColumn="839"
            endOffset="7110"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.007 instead of .007 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.007"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".007"
            replacement=" 0.007"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6868"
                endOffset="6872"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="597"
            startOffset="6868"
            endLine="83"
            endColumn="601"
            endOffset="6872"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.011 instead of .011 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.011"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".011"
            replacement="0.011"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="10337"
                endOffset="10341"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="4066"
            startOffset="10337"
            endLine="83"
            endColumn="4070"
            endOffset="10341"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.026 instead of .026 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.026"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".026"
            replacement=" 0.026"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6594"
                endOffset="6598"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="323"
            startOffset="6594"
            endLine="83"
            endColumn="327"
            endOffset="6598"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.042 instead of .042 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.042"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".042"
            replacement="0.042"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6893"
                endOffset="6897"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="622"
            startOffset="6893"
            endLine="83"
            endColumn="626"
            endOffset="6897"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.042 instead of .042 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.042"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".042"
            replacement="0.042"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7086"
                endOffset="7090"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="815"
            startOffset="7086"
            endLine="83"
            endColumn="819"
            endOffset="7090"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.05 instead of .05 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.05"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".05"
            replacement=" 0.05"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9473"
                endOffset="9476"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3202"
            startOffset="9473"
            endLine="83"
            endColumn="3205"
            endOffset="9476"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.065 instead of .065 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.065"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".065"
            replacement=" 0.065"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6604"
                endOffset="6608"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="333"
            startOffset="6604"
            endLine="83"
            endColumn="337"
            endOffset="6608"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.083 instead of .083 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.083"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".083"
            replacement="0.083"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6900"
                endOffset="6904"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="629"
            startOffset="6900"
            endLine="83"
            endColumn="633"
            endOffset="6904"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.083 instead of .083 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.083"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".083"
            replacement=" 0.083"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7094"
                endOffset="7098"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="823"
            startOffset="7094"
            endLine="83"
            endColumn="827"
            endOffset="7098"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.093 instead of .093 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.093"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".093"
            replacement=" 0.093"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6972"
                endOffset="6976"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="701"
            startOffset="6972"
            endLine="83"
            endColumn="705"
            endOffset="6976"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.126 instead of .126 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.126"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".126"
            replacement=" 0.126"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6909"
                endOffset="6913"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="638"
            startOffset="6909"
            endLine="83"
            endColumn="642"
            endOffset="6913"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.126 instead of .126 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.126"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".126"
            replacement=" 0.126"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7102"
                endOffset="7106"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="831"
            startOffset="7102"
            endLine="83"
            endColumn="835"
            endOffset="7106"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.142 instead of .142 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.142"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".142"
            replacement=" 0.142"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6980"
                endOffset="6984"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="709"
            startOffset="6980"
            endLine="83"
            endColumn="713"
            endOffset="6984"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.142 instead of .142 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.142"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".142"
            replacement=" 0.142"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6990"
                endOffset="6994"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="719"
            startOffset="6990"
            endLine="83"
            endColumn="723"
            endOffset="6994"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.216 instead of .216 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.216"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".216"
            replacement=" 0.216"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8958"
                endOffset="8962"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2687"
            startOffset="8958"
            endLine="83"
            endColumn="2691"
            endOffset="8962"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.244 instead of .244 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.244"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".244"
            replacement=" 0.244"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9482"
                endOffset="9486"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3211"
            startOffset="9482"
            endLine="83"
            endColumn="3215"
            endOffset="9486"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.25 instead of .25 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.25"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".25"
            replacement=" 0.25"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7799"
                endOffset="7802"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1528"
            startOffset="7799"
            endLine="83"
            endColumn="1531"
            endOffset="7802"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.25 instead of .25 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.25"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".25"
            replacement=" 0.25"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8140"
                endOffset="8143"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1869"
            startOffset="8140"
            endLine="83"
            endColumn="1872"
            endOffset="8143"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.456 instead of .456 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.456"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".456"
            replacement=" 0.456"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6968"
                endOffset="6972"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="697"
            startOffset="6968"
            endLine="83"
            endColumn="701"
            endOffset="6972"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.483 instead of .483 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.483"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".483"
            replacement="0.483"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7003"
                endOffset="7007"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="732"
            startOffset="7003"
            endLine="83"
            endColumn="736"
            endOffset="7007"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.493 instead of .493 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.493"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".493"
            replacement=" 0.493"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7590"
                endOffset="7594"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1319"
            startOffset="7590"
            endLine="83"
            endColumn="1323"
            endOffset="7594"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.636 instead of .636 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.636"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".636"
            replacement=" 0.636"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7313"
                endOffset="7317"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1042"
            startOffset="7313"
            endLine="83"
            endColumn="1046"
            endOffset="7317"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.636 instead of .636 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.636"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".636"
            replacement=" 0.636"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8595"
                endOffset="8599"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2324"
            startOffset="8595"
            endLine="83"
            endColumn="2328"
            endOffset="8599"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.636 instead of .636 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.636"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".636"
            replacement=" 0.636"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9443"
                endOffset="9447"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3172"
            startOffset="9443"
            endLine="83"
            endColumn="3176"
            endOffset="9447"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.646 instead of .646 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.646"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".646"
            replacement=" 0.646"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8968"
                endOffset="8972"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2697"
            startOffset="8968"
            endLine="83"
            endColumn="2701"
            endOffset="8972"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.76 instead of .76 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.76"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".76"
            replacement=" 0.76"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="8279"
                endOffset="8282"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="2008"
            startOffset="8279"
            endLine="83"
            endColumn="2011"
            endOffset="8282"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.761 instead of .761 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.761"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".761"
            replacement=" 0.761"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7939"
                endOffset="7943"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1668"
            startOffset="7939"
            endLine="83"
            endColumn="1672"
            endOffset="7943"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.761 instead of .761 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.761"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".761"
            replacement=" 0.761"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="9273"
                endOffset="9277"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="3002"
            startOffset="9273"
            endLine="83"
            endColumn="3006"
            endOffset="9277"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.838 instead of .838 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.838"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".838"
            replacement=" 0.838"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7560"
                endOffset="7564"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1289"
            startOffset="7560"
            endLine="83"
            endColumn="1293"
            endOffset="7564"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.861 instead of .861 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.861"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".861"
            replacement=" 0.861"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7600"
                endOffset="7604"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="1329"
            startOffset="7600"
            endLine="83"
            endColumn="1333"
            endOffset="7604"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.927 instead of .927 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.927"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".927"
            replacement=" 0.927"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="6976"
                endOffset="6980"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="705"
            startOffset="6976"
            endLine="83"
            endColumn="709"
            endOffset="6980"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.955 instead of .955 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.955"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".955"
            replacement="0.955"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
                startOffset="7010"
                endOffset="7014"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_group_chat.xml"
            line="83"
            column="739"
            startOffset="7010"
            endLine="83"
            endColumn="743"
            endOffset="7014"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.1 instead of .1 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.1"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".1"
            replacement="0.1"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
                startOffset="661"
                endOffset="663"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
            line="9"
            column="402"
            startOffset="661"
            endLine="9"
            endColumn="404"
            endOffset="663"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.1 instead of .1 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.1"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".1"
            replacement="0.1"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
                startOffset="1081"
                endOffset="1083"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
            line="9"
            column="822"
            startOffset="1081"
            endLine="9"
            endColumn="824"
            endOffset="1083"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.9 instead of .9 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.9"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".9"
            replacement="0.9"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
                startOffset="361"
                endOffset="363"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
            line="9"
            column="102"
            startOffset="361"
            endLine="9"
            endColumn="104"
            endOffset="363"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="InvalidVectorPath"
        severity="error"
        message="Use 0.9 instead of .9 to avoid crashes on some devices">
        <fix-replace
            description="Replace with 0.9"
            family="Add leading 0"
            robot="true"
            independent="true"
            oldString=".9"
            replacement="0.9"
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
                startOffset="775"
                endOffset="777"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
            line="9"
            column="516"
            startOffset="775"
            endLine="9"
            endColumn="518"
            endOffset="777"/>
        <map>
            <condition minLT="23-∞"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_add.xml"
            line="7"
            column="19"
            startOffset="238"
            endLine="7"
            endColumn="43"
            endOffset="262"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_add.xml"
            line="9"
            column="26"
            startOffset="298"
            endLine="9"
            endColumn="46"
            endOffset="318"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_arrow_back.xml"
            line="6"
            column="19"
            startOffset="199"
            endLine="6"
            endColumn="39"
            endOffset="219"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_chat.xml"
            line="7"
            column="19"
            startOffset="238"
            endLine="7"
            endColumn="43"
            endOffset="262"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_chat.xml"
            line="9"
            column="26"
            startOffset="298"
            endLine="9"
            endColumn="46"
            endOffset="318"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_menu.xml"
            line="6"
            column="19"
            startOffset="199"
            endLine="6"
            endColumn="39"
            endOffset="219"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_menu.xml"
            line="8"
            column="26"
            startOffset="255"
            endLine="8"
            endColumn="46"
            endOffset="275"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="VectorRaster"
        severity="warning"
        message="">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/drawable/ic_paperclip.xml"
            line="6"
            column="19"
            startOffset="203"
            endLine="6"
            endColumn="31"
            endOffset="215"/>
        <map>
            <entry
                name="containsFillType"
                boolean="false"/>
            <entry
                name="containsGradient"
                boolean="false"/>
            <entry
                name="folderVersion"
                int="-1"/>
            <entry
                name="message"
                string="Resource references will not work correctly in images generated for this vector icon for API &lt; %1$d; check generated icon to make sure it looks acceptable"/>
        </map>
    </incident>

    <incident
        id="ObsoleteSdkInt"
        severity="warning"
        message="Unnecessary; `SDK_INT` is always >= 31">
        <fix-replace
            description="Delete tools:targetApi"
            replacement=""
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*manifest*0}"
                startOffset="1161"
                endOffset="1181"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*manifest*0}"
            line="25"
            column="9"
            startOffset="1161"
            endLine="25"
            endColumn="29"
            endOffset="1181"/>
        <map>
            <condition minGE="31-∞"/>
        </map>
    </incident>

    <incident
        id="ObsoleteSdkInt"
        severity="warning"
        message="Unnecessary; `SDK_INT` is always >= 21">
        <fix-replace
            description="Delete tools:targetApi"
            replacement=""
            priority="0">
            <range
                file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/values/themes.xml"
                startOffset="729"
                endOffset="748"/>
        </fix-replace>
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/values/themes.xml"
            line="14"
            column="45"
            startOffset="729"
            endLine="14"
            endColumn="64"
            endOffset="748"/>
        <map>
            <condition minGE="21-∞"/>
        </map>
    </incident>

    <incident
        id="RtlSymmetry"
        severity="warning"
        message="When you define `paddingStart` you should probably also define `paddingEnd` for right-to-left symmetry">
        <location
            file="${:app*debug*MAIN*sourceProvider*0*resDir*0}/layout/activity_chat.xml"
            line="189"
            column="17"
            startOffset="8628"
            endLine="189"
            endColumn="37"
            endOffset="8648"/>
        <map>
            <entry
                name="applies"
                int="2"/>
        </map>
    </incident>

</incidents>
